#banner {
    margin: 0;
}

#leftContent, #mainContent {
    background-color: #F1F1F1;
    color: #808080;
}
#leftContent {
    width: 288px;
    margin-top: 24px;
    margin: 0;
}
#mainContent {
    margin-left: 300px;
    margin-top: 24px;
}
h2,
#leftContent h3,
#leftContent div {
    padding: 12px;
    margin: 0;
}
#leftContent div.filters-content {
    padding: 0;
}
h2 {
    border-bottom: 1px dashed #B3B3B3;
    text-transform: uppercase;
    line-height: 24px;
}
#leftContent div,
#leftContent ul {
    border-bottom: 1px solid #E6E6E6;
}
#leftContent select,
#leftContent input,
#leftContent p.input-box {
    border: 1px solid #ccc;
    border-radius: 2px;
}
#leftContent select {
    margin: 0;
    width: 100%;
    padding: 10px;
    color: #808080;
}
#leftContent p.input-box {
    box-shadow: 0 0 1px 1px #EDEDED;
    font-size: 12px;
    position: relative;
    padding-right:35px;
    margin: 0;
}
#leftContent input.input-box-input {
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
    border: 0;
    display: block;
}

#leftContent label.input-box-label {
    background-color: #fff;
    width: 100%;
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
    border: 0;
    margin: 0;
}

#leftContent label.input-box-label span {
    color: #006BB6;
}

#leftContent button.input-box-button {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #e6e6e6;
    width: 35px;
    height: 35px;
    border: 0;
}
#leftContent button.box-button:hover {
    background-color: #FFD900;
}
#leftContent ul {
    margin: 0;
    padding: 0 10px 10px;
    list-style: none;
}
#leftContent li {
    margin: 0 0 1px 0;
    background-color: #E6E6E6;
    position: relative;
    padding: 0 0 0 10px;
}
#leftContent li:hover {
    background-color: #d9d9d9;
}
#leftContent li i {
    position: absolute;
    right: 5px;
    top: 5px;
}
#leftContent input[type=checkbox] {
    vertical-align:middle;
}
#leftContent label {
    margin-left: 3px;
    display: inline-block;
    width: 90%;
    box-sizing: content-box;
    padding: 6px 0;
    cursor: pointer;
}

#mainContent .results {
    padding: 10px;
}
#mainContent h3 {
    margin: 0;
    padding: 8px;
    background-color: #E6E6E6;
    color: #666666;
    text-transform: uppercase;
    font-size: 15px;
    margin-top: 2px;
    font-weight: normal;
}
#mainContent ul,
li.event-block {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}
li.event-block {
    background-color: #fff;
    margin-top: 2px;
    overflow: hidden;
}
li.event-block div.event-details {
    padding: 8px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    line-height: 50px;
    
}
li.event-block div.event-details i {
    border-top: 13px solid white;
}
li.event-block a {
    display: block;
    text-decoration: none;
    color: #000;
    padding: 10px;
}
li.event-block div.calendar-block {
    width: 44px;
    height: 48px;
    border: 1px solid #d3d3d3;
    -webkit-box-shadow: 1px 1px 1px #EBEBEB;
    box-shadow: 1px 1px 1px #EBEBEB;
    float: left;
    margin-right: 10px;
}
li.event-block div.calendar-weekday {
    background-color: #b3b3b3;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
}
li.event-block div.calendar-monthday {
    text-align: center;
    font-size: 28px;
    color: #B3B3B3;
    line-height: 28px;
}
li.event-block div.event-title
{
    line-height: 16px;
}
li.event-block div.event-title h4 {
    margin: 0;
    display: inline-block;
}
li.event-block div.event-content {
    margin-left: 56px;
}
li.event-block div.event-content i {
    vertical-align: top;
}
li.event-block div.event-content-block table {
    width: auto;
    margin: 0;
}
li.event-block div.event-content-block td {
    padding: 0 10px 0 0;
    margin: 0;
    line-height: 16px;
}

#resultsBox {
    display: none;
}
#showMore {
    display: block;
    background-color: #E6E6E6;
    padding: 10px;
    text-align: center;
    color: #4D4D4D;
    margin-top: 5px;
    text-transform: uppercase;
}
#showMore:hover {
    text-decoration: none;
}

div.ajax-loader {
    margin-top: 5px;
    text-align: center;
}
#noResults {
    display: none;
}
#resultsCount {
    font-size: .8em;
    font-weight: normal;
}

#mainContent.details {
    margin-left: 0;
    background-color: #fff;
}

#leftContent #dateFrom {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

/* DATEPICKER */
.ui-datepicker {
    background-color: #F1F1F1;
    box-shadow: 0 0 6px #4D4D4D;
    border: .6em solid #fff;
    padding: 1em 1.8em;
    font-size: 12px;
}
.ui-datepicker-header {
    background-color: #E6E6E6;
    padding: 5px;
}

.ui-datepicker-calendar th {
    background-color: transparent;
}
.ui-datepicker td {
    padding: 2px;
}
.ui-datepicker td a  {
    background-color: #fff;
    border: 1px solid #ccc;
    text-align: center;
    color: #4D4D4D;
}
.ui-datepicker td a:hover
{
    border: 1px solid #999;
    font-weight: bold; 
}
.ui-datepicker td a.ui-state-active {
    border: 1px solid #006BB6;
    background-color: #006BB6;
    color: #fff;
    
}
.ui-datepicker td span {
    background-color: #E6E6E6;
    border: 1px solid #E6E6E6;
    text-align: center;
    color: #B3B3B3;
}
.ui-datepicker .ui-datepicker-title {
    color: #006BB6;
}
.ui-datepicker .ui-datepicker-next span,
.ui-datepicker .ui-datepicker-prev span,
.ui-multiselect span.ui-icon
 {
    display: inline-block;
    vertical-align: middle;
    background: url(/images/slsnz-sprites-v5.png) no-repeat;
    width: 16px;
    height: 16px;
    line-height: 16px;
}
.ui-datepicker .ui-datepicker-next span {
    background-position: -48px -32px;
}
.ui-datepicker .ui-datepicker-prev span {
    background-position: -64px -32px;
}


/* REGIONS AND MAP */


/*MULTI SELECT*/
.ui-multiselect {
    width: 264px !important;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    line-height: 34px;
    padding: 0 0 0 10px;
    color: #808080;
}
.ui-multiselect span.ui-icon {
    background-position: -80px -32px;
    background-color: #e6e6e6;
    border: 10px solid #e6e6e6;
}
.ui-multiselect-menu {
    background-color: #F1F1F1;
    box-shadow: 0 0 6px #4D4D4D;
    border: .6em solid #fff;
    padding: 1em;
    font-size: 12px;
    color: #808080;
}
.ui-multiselect-menu a {
    color: #006BB6;
}
.ui-widget-header {
    background-color: #E6E6E6;
    padding: 5px;
}
.ui-widget-header li {
    line-height: normal;
}

.ui-multiselect-checkboxes input {
    margin-right: 4px;
}
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label {
    border-color: #ccc;
}

/*MAP*/
#leftContent div.region-box {
    padding-top: 0; 
}
#leftContent div.region-map-box {
    padding: 12px 39px;
    border: 0;
}
#leftContent div.region-map {
    width: 186px;
    height: 205px;
    overflow: hidden;
    background: url('/images/slsnz-regions-map.png') no-repeat;
    padding: 0;
    margin: 0;
    border: 0;
    position: relative;
}
#leftContent div.region-map img {
    position: absolute;
    top: 0;
    left: 0;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
